Génération mobiles - Forum smartphones & tablettesConnexion

Forum Android pour smartphones & tablettes Asus, HTC, Huawei, Honor, LG, Nokia, OnePlus, Samsung, Sony, Xiaomi... Retrouvez applications, astuces, aide, jeux, tutos,...

Partagez

description[AIDE] Votre appareil n'est pas compatible avec cette version - Google Play Store

more_horiz
Bonjour,

Je voudrais télécharger cette application.

Pour pouvoir télécharger les applications qui ont ce message, il existe trois solutions à ma connaissance :
1. Modifier le build.prop ou utiliser Market Helper (ça n'a rien donné : build.prop pour Moto X Play et Market Helper non fonctionnel)
2. Utiliser un outil comme Racoon ou APK Downloader (le site apk Downloader via mobile déconne et je n'ai pas mon PC pour Racoon)
3. Passer par un market alternatif (et pas pirate) comme apkpure (je préfère éviter)

Du coup, est-ce qu'il existe une 4e possibilité ?
Peut-être aussi que le coup du build.prop fonctionne encore mais que le Moto X Play n'est pas non plus compatible...

Merci.

descriptionRe: [AIDE] Votre appareil n'est pas compatible avec cette version - Google Play Store

more_horiz
Salut,

je ne connais pas d'autre solutions Sad

descriptionRe: [AIDE] Votre appareil n'est pas compatible avec cette version - Google Play Store

more_horiz
SAlut à tous,


Ben pas non plus d'autres solutions...
Le pire c'est que le lien direct de l'application renvoi vers motorola....
Ptete leur demander direct looool cheers
Permission de ce forum:
Vous pouvez répondre aux sujets dans ce forum
reply